.wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 768px;
    background-size: cover;
    background-image: url(../image/background1.png);
    overflow-x: hidden;
}
/* .all {
    position: relative;
    left: 159px;
} */
.header {
    position: absolute;
    top: 46px;
    left: 161px;
    color: white;
    width: 1028px;
    height: 61px;
}
.logo {
    position: absolute;
    width: 150px;
    height: 51px;
    left: 0px;
    top: 5px;
}
.logo-href:hover {
    color: #F26522;
}
.span-text {
    position: absolute;
    width: 90px;
    height: 30px;
    left: 61px;
    top: 0px;
    font-family: roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    text-transform: uppercase;
}
.header-span-text {
    position: absolute;
    width: 90px;
    height: 21px;
    left: 61px;
    top: 30px;

    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
}

.logo-href::before {
    position: absolute;
    top: -3px;
    left: 1px;
    content: url(../image/logo3.png);
    width: 75px;
    height: 47px;
    background-size: cover;
}
.logo-href:hover::before {
    content: url(../image/logo2.png);
    width: 75px;
    height: 47px;
}
.logo-href {
    text-decoration: none;
    color: white;
}
.logo-end {
    position: absolute;
    width: 219px;
    height: 21px;
    left: 809px;
    top: 0px;
    text-decoration: none;
    color: white;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
}
.logo-end:hover{
    color: #F26522;
}
.logo-phone-end:hover{
    color: #F26522;
}
.logo-phone-end {
    position: absolute;
    width: 146px;
    height: 21px;
    left: 882px;
    top: 40px;
    text-decoration: none;
    color: white;

    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
}
.main {
    position: absolute;
    width: 1030px;
    height: 560px;
    left: 159px;
    top: 124px;
    display: grid;
    grid-template-columns:repeat(3, 300px);
    grid-auto-rows: max-content;
    column-gap: 55px; 
    row-gap: 37px; ;
    overflow: hidden;
}
.main-href  {
    text-decoration: none;
    color: white;
    
}
.main-image {
    width: 304px;
    height: 220px;
}
.image1 {
    width: 303px;
}
.container {
    position: relative;
    width: 300px;
    height: 261px;
    /* overflow: hidden; */
}
.item {
    position:absolute;
    color: white;
    background-color: #F26522;
    width: 100%;
    height: 59px;
    transform: translateY(160px);
}
.items {
    position:absolute;
    color: white;
    background-color: #F26522;
    width: 301px;
    height: 59px;
    transform: translateY(105px);
}
.item1 {
    top: 162px;
    left: 2px;
}
.item2 {
    top: 162px;
    left: 4px;
}
.item3 {
    width: 101%;
    top: 162px;
    left: 1px;
}
.item4 {
    top: 162px;
    left: 2px;
}
.item5 {
    width: 302px;
    top: 162px;
    left: 1px;
}
.item6 {
    width: 303px;
    top: 162px;
    left: 1px;
}
.container:hover .item {
    transform: translateY(0);
    transition: .3s;
}
.container:hover .items {
    transform: translateY(0);
    transition: .3s;
}
.container:hover .main-text {
    color: #F26522;
}
.main-text {
    width: 100%;
    height: 21px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: white;
    text-align: center;
    margin-top: 19px;
}
.main-text:first-letter {
    text-transform: uppercase;
}

.item-1{
    grid-row: span 2;
}
.footer {
    position: relative;
    width: 306px;
    height: 21px;
    left: 530px;
    top: 732px;
    color: white;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
}
.hover-title {
    position: absolute;
    width: 22px;
    height: 14px;
    left: 16px;
    top: 7px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 10px;
}
.money-hover{
    position: absolute;
    width: 36px;
    height: 14px;
    left: 16px;
    top: 8px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 20px;
}
.hover-detal{
    position: absolute;
    width: 78px;
    height: 14px;
    left: 180px;
    top: 16px;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 14px;
}
.hover-detal::after {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    left: 95px;
    top: 5px;
    border-top: 1px solid #FFFFFF;
    border-right: 1px solid #fff;
    transform: rotate(45deg);
}
